﻿.dropdownx-submenu {
    position: relative;
}

.dropdownx-submenu>.dropdown-menu {
    top: 0;
    margin-top: 36px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdownx-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdownx-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdownx-submenu.pull-left {
    float: none;
}

